Jump to content
diegoboccardi

Reason 7.01 Issues With Line 6

Recommended Posts

Hello, i've a problem in launching reason 7.01 Everything worked perfectly until i installed line 6 pod farm 2.5

Now when i try to launch reason i've this message "Failed to load Line 6 support files. Your installation is damaged. Please reinstall Reason"

I removed everything about Line 6 products (drivers etc.) and tried to reinstall Reason but when it starts i've always that message….i tried to remove Reason too but noting…when i reinstall i have that message. Please help me. Thnks

Share this post


Link to post
Share on other sites

you probably just needed to run the license manager for pod farm 2, probably a little late for that now.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×